.form-group
  = f.label :name, class: 'control-label' do
    Name
  .col-sm-10
    = f.text_field :name, placeholder: "name", class: "form-control"
.form-group
  = f.label :alternative_name, class: 'control-label' do
    Alternative name
    %span.light
  .col-sm-10
    = f.text_field :alternative_name, placeholder: "alternative_name", class: "form-control"
.form-group
  = f.label :description, class: 'control-label' do
    Description
    %span.light
  .col-sm-10
    = f.text_field :description, placeholder: "Description", class: "form-control"
